/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
div .logo {
	margin-right:210px;
}
ul#avia-menu > li > a {
	border-left:0px solid #fff !important;
}
ul#avia-menu > li > a span {
	margin-left:0 !important;
	padding-left:10px !important;
	padding-right:10px !important;
	font-family:roboto;
	font-weight:100;
}
ul#avia-menu > li > a span.avia-menu-fx, ul#avia-menu > li > a span.dropdown_available, ul#avia-menu > li > a span.dropdown_available {
	display:none !Important;
}
ul#avia-menu > li > a span.dropdown_available {
	
}
.free-qoute {
	font-size:18px !important;
	font-family:roboto;
}
#menu-item-1293 a{
	
}
#top #header .av-main-nav > li > a {
	margin-top:27px !important;
	padding-bottom:24px !important;
}

#top .header_color .main_menu .menu ul li>a {
    color: #0f3a98 !important;
}

#top .header_color .main_menu .menu ul li>a:hover {
    color: #000 !important;
}

#top #header_main > .container {
	height:70px !important;
}
.html_header_top .header_color .main_menu ul:first-child >li > ul {
	border-top:0 !important;
	top:65px !important;
}
.html_header_top .header_color .main_menu ul:first-child >li > ul a {
	color:#fff !important;
}
.html_header_top .header_color .main_menu ul:first-child >li > ul a:hover {
	color:#f27186 !important;
}
.av-main-nav > li > ul {
	border-top:0px solid #fff !Important;
}
#homeslogan {
	text-align:center;
	line-height:1.5 !Important;
}
.new-home-banner-button {
	text-align:center;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {
	color:#000 !important;
}
.services-section a{
	color:#000 !important;
}
#after_layer_slider_1 .av-content-full.alpha.units{
	padding-top:40px !important;
	padding-bottom:10px !important;
}
.newtitlerow  {
	margin-bottom:0 !important;
}
.page-id-1600 .container .av-content-full.units{
	padding-top:10px !important;
	padding-bottom:10px !important;
}
#after_submenu_1 {
	border-top:0 !important;
}
.newhomequotebut  {
	padding-bottom:35px !important;
	border-bottom:1px solid #aaa;
}
.newhomequotebut  .avia-button.avia-size-large{
	font-size:16px !Important;
}
.newhomewhy, .el_before_av_testimonials    {
	margin-top:40px !Important;
}
#av-layout-grid-2 p {
	font-size:14px !Important;
}
.qoute,.stars {
	float:none !Important;
}
.rate {
	text-align:center !Important;
}
.newhomequotebut .avia-button.avia-size-large
{
	padding: 5px 35px !important;
    background: #f27186;
    color: #fff !important;
    text-decoration: none !important;
    font-size: 20px !important;
    font-family: "Playfair Display", serif !important;
    line-height: normal;
    border-radius: 10px !important;
 
}
p.testwho {
	color:#000;
	text-align:right ;
}
.eqoute {
	position:absolute;
	right:0;
	margin-top:-57px;
	right:45px;
}
.avia-image-overlay-wrap a.avia_image .image-overlay {
	display:none !Important;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}

@media only screen and (max-width: 989px) and (min-width: 768px) {
	div span.logo {
		width:30% !important;
	}
	.free-qoute {
		font-size:14px !important;
	}
	#top #header .av-main-nav > li > a {
		font-size:12px !important;
	}
	.responsive .container {
		max-width:100% !important;
	}
	.responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
	display:block !important;
	}
	.services-section .av_textblock_section {
		max-width:365px !important;
	}
}
}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
  ul#avia-menu > li > a span {
	margin-left:0 !important;
	padding-left:0px !important;
	padding-right:0px !important;
}
#top #header_main > .container {
	height:auto !important;
}
#homeslogan {
	display:block !Important;
	width:100% !important;
	font-size:14px !Important;
	margin-left:30px !important;
}
.new-home-banner-button {
	margin-top:0px !Important;
	font-size:14px !Important;
	margin-left:30px !important;
}
.new-home-banner-button .pink, .new-home-banner-button .white {
	font-size:14px !Important;
}
.responsive #top #header_main > .container .main_menu .av-main-nav > li > a, .responsive #top #wrap_all .av-logo-container {
	margin-top:0 !important;
}
.responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
	display:block !important;
}
#footer .widget {
	margin-top:0 !Important;
	margin-bottom:0 !Important;
}

}